#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xmonad-extras
version:              0.17.1
visibility:           public
id:                   xmonad-extras-0.17.1-uwn06PSSLa6c08WBkg65u
key:                  xmonad-extras-0.17.1-uwn06PSSLa6c08WBkg65u
license:              BSD-3-Clause
maintainer:
    Sibi Prabakaran<sibi@psibi.in>, daniel@wagner-home.com, daniel.schoepe@googlemail.com

author:               The Daniels Schoepe and Wagner
homepage:             https://github.com/xmonad/xmonad-extras
synopsis:             Third party extensions for xmonad with wacky dependencies
description:
    Various modules for xmonad that cannot be added to xmonad-contrib
    because of additional dependencies.

category:             System
abi:                  bfe51ea1016e2b40208c06cf3e4b6697
exposed:              True
exposed-modules:
    XMonad.Actions.Eval XMonad.Actions.Invert XMonad.Actions.Volume
    XMonad.Hooks.PerWindowKbdLayout XMonad.Prompt.Eval
    XMonad.Prompt.MPD XMonad.Util.Brightness
    XMonad.Util.WindowPropertiesRE

import-dirs:          /usr/lib/ghc-9.2.8/site-local/xmonad-extras-0.17.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/xmonad-extras-0.17.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/xmonad-extras
hs-libraries:         HSxmonad-extras-0.17.1-uwn06PSSLa6c08WBkg65u
depends:
    X11-1.10.3-8NdPo2dy5eHGXd7RnXiWFu
    alsa-mixer-0.3.0.1-1KxmuurdBLpGRGNO2LOWxI base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-4duFs4JoUOY1dXHGk50c2B
    hint-0.9.0.6-CKxu2gMewp04tCAynGaRdP
    libmpd-0.10.0.0-94ixc5bCYSiGhB4Yq2guqY mtl-2.2.2
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    regex-posix-0.96.0.1-Genc39RUTH74GYzEFB6fWq
    xmonad-0.18.0-Glcvsqrf3305rFXMN1RSgn
    xmonad-contrib-0.18.0-1J0LAywoiSgB6iQVM2Q27r

haddock-interfaces:   /usr/share/doc/xmonad-extras/html/xmonad-extras.haddock
haddock-html:         /usr/share/doc/xmonad-extras/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

